## superkaramba 4.8.2

=== debian/changelog ===
superkaramba (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:11 +0100

superkaramba (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:52:08 +0000

superkaramba (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:55:33 +0100

superkaramba (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:18:26 +0100

superkaramba (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:43 +0000

superkaramba (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:28:19 +0100

superkaramba (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 17:23:52 +0000

=== debian/control ===
Source: superkaramba
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1), python-dev, libqimageblitz-dev,
 libxrender-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kde-workspace-bin
Replaces: superkaramba
Breaks: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE SC utilities module.

## superkaramba 4.8.4

=== CMakeLists.txt ===
PROJECT(superkaramba)

if(${CMAKE_SOURCE_DIR} STREQUAL ${CMAKE_CURRENT_SOURCE_DIR})
    find_package(KDE4)
    include(KDE4Defaults)
    set(IMAGEBLITZ_REQUIRED TRUE)

    add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
    add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

    # If definitions like -D_GNU_SOURCE are needed for these checks they
    # should be added to _KDE4_PLATFORM_DEFINITIONS when it is originally
    # defined outside this file.  Here we include these definitions in
    # CMAKE_REQUIRED_DEFINITIONS so they will be included in the build of
    # checks below.
    set( CMAKE_REQUIRED_DEFINITIONS ${_KDE4_PLATFORM_DEFINITIONS} )
else()
    set(IMAGEBLITZ_REQUIRED FALSE)
endif()
macro_optional_find_package( QImageBlitz )
macro_log_feature( QIMAGEBLITZ_FOUND "QImageBlitz" "An image effects library" "kdesupport" ${IMAGEBLITZ_REQUIRED} "" "Required for building SuperKaramba.")

macro_optional_find_package(PythonLibs)
#Laurent doesn't compile for the moment
remove_definitions( -DQT_NO_CAST_FROM_ASCII )
remove_definitions( -DQT_NO_CAST_TO_ASCII )



if(PYTHON_LIBRARIES AND PYTHON_INCLUDE_PATH)
  SET(PYTHONLIBS_FOUND ON)
endif(PYTHON_LIBRARIES AND PYTHON_INCLUDE_PATH)

macro_log_feature(PYTHONLIBS_FOUND "Python Libraries" "The Python library is required to build the legacy SuperKaramba bindings for Python" "http://www.python.org")

if(${CMAKE_SOURCE_DIR} STREQUAL ${CMAKE_CURRENT_SOURCE_DIR})
    macro_display_feature_log()
else()
    if(NOT QIMAGEBLITZ_FOUND)
        return()
    endif()
endif()

INCLUDE_DIRECTORIES(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${QT_INCLUDES}
  ${KDE4_INCLUDE_DIR}
  ${KDE4_INCLUDES}
)

if(PYTHONLIBS_FOUND)
  INCLUDE_DIRECTORIES(${PYTHON_INCLUDE_PATH})
endif(PYTHONLIBS_FOUND)

ADD_SUBDIRECTORY( src )
macro_optional_add_subdirectory( icons )

macro_optional_add_subdirectory( plasma )

=== debian/changelog ===
superkaramba (4:4.8.4-3) unstable; urgency=low

  * Team upload.
  * Fix the section of plasma-scriptengine-superkaramba to be kde again.
  * Suggest again kde-workspace-bin.
  * Build depend on libkvm-dev on kfreebsd architectures to make it compile.

 -- Pino Toscano <pino@debian.org>  Tue, 26 Jun 2012 21:32:04 +0200

superkaramba (4:4.8.4-2) unstable; urgency=low

  * The "I missed the epoch" release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 21 Jun 2012 14:18:00 -0300

superkaramba (4.8.4-1) unstable; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Add a watch file.
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 09:58:20 -0300

=== debian/control ===
Source: superkaramba
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
 libx11-dev, libxtst-dev, libxrender-dev,
 libkvm-dev [kfreebsd-any]
Standards-Version: 3.9.3
Homepage: http://www.kde.org
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/superkaramba.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/superkaramba.git

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kde-workspace-bin
Replaces: superkaramba
Breaks: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE SC utilities module.

## superkaramba 4.8.5

=== debian/changelog ===
superkaramba (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:55:37 +0200

=== debian/control ===
Source: superkaramba
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1), python-dev, libqimageblitz-dev,
 libxrender-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kde-workspace-bin
Replaces: superkaramba
Breaks: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE SC utilities module.

## superkaramba 4.9.0

=== debian/changelog ===
superkaramba (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:55:49 +0100

superkaramba (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:50:27 +0200

superkaramba (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:52:45 +0100

superkaramba (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 17 May 2012 23:05:23 -0400

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.0), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.1

=== debian/changelog ===
superkaramba (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:36:12 +0530

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.0), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.1), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.2

=== debian/changelog ===
superkaramba (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:48:50 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.1), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.2), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.3

=== debian/changelog ===
superkaramba (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:53:41 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.3), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.90

=== debian/changelog ===
superkaramba (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:22:04 +0000

superkaramba (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:29:38 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.90), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.95

=== icons/CMakeLists.txt ===
KDE4_INSTALL_ICONS( ${ICON_INSTALL_DIR} )

=== debian/changelog ===
superkaramba (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Rohan Garg ]
  * Add find_python_multiarch.diff to fix FTBFS

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:52:39 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.90), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.95), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.97

=== debian/changelog ===
superkaramba (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:52:00 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.95), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.97), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.9.98

=== debian/changelog ===
superkaramba (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:36:46 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.97), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.98), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.10.0

=== debian/changelog ===
superkaramba (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:26:16 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.98), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.10.0), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.10.1

=== debian/changelog ===
superkaramba (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 17:03:30 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.10.1), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.10.2

=== debian/changelog ===
superkaramba (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:07:42 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.1), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.10.2), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/

## superkaramba 4.10.3

=== debian/changelog ===
superkaramba (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:14 +0000

superkaramba (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4.10.2.
  * Bump kdelibs5-dev build dependency to 4.10.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 07:10:11 +0000

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,23 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), python-dev, libqimageblitz-dev,
- libxrender-dev
-Standards-Version: 3.9.2
-Homepage: http://www.kde.org/
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.10), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ libx11-dev, libxtst-dev, libxrender-dev,
+ libkvm-dev [kfreebsd-any]
+Standards-Version: 3.9.3
+Homepage: http://www.kde.org
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/superkaramba.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/superkaramba.git
 
 Package: plasma-scriptengine-superkaramba
 Architecture: any

## superkaramba 4.10.4

=== debian/changelog ===
superkaramba (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 01:00:35 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.10.4), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.10.80

=== debian/changelog ===
superkaramba (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update plasma-scriptengine-superkaramba.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:06:12 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.4), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.10.80), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.10.90

=== debian/changelog ===
superkaramba (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:37:18 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.80), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.10.90), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.10.95

=== debian/changelog ===
superkaramba (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:44 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.90), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.10.95), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.10.97

=== debian/changelog ===
superkaramba (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:17:04 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.95), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.10.97), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.11.0

=== debian/changelog ===
superkaramba (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:47:31 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.97), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.0), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.11.1

=== debian/changelog ===
superkaramba (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:46:50 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.0), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.1), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.11.2

=== debian/changelog ===
superkaramba (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:03:20 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.1), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.2), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.11.80

=== debian/changelog ===
superkaramba (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:08:29 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.80), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.11.95

=== debian/changelog ===
superkaramba (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:47:30 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.80), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.95), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.11.97

=== debian/changelog ===
superkaramba (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:53:17 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.95), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.97), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.12.0

=== debian/changelog ===
superkaramba (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:54:47 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.97), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.12.0), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

## superkaramba 4.13.0

=== debian/changelog ===
superkaramba (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:35:07 +0100

superkaramba (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 12:03:24 +0200

superkaramba (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 13:07:02 +0100

superkaramba (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:11:54 +0000

superkaramba (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:23:23 +0100

superkaramba (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:37:26 +0000

superkaramba (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:51:48 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.0), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.13.0), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

# Install files to debian/tmp. This way I avoid to rewriting the .install
# file if we need to re-add the dbg package.
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/superkaramba-([\d\.]*).tar.xz

## superkaramba 4.14.1

=== debian/changelog ===
superkaramba (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:05:17 +0200

superkaramba (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:47:47 +0200

superkaramba (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:42:48 +0200

superkaramba (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 21:01:13 +0200

superkaramba (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:53:54 +0200

superkaramba (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:11:32 +0100

superkaramba (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable
  * Source lintian-override, pre builr xcursor.so not used, source code
    in xcursor.c.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:33 +0200

superkaramba (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:58 +0100

superkaramba (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:27:41 +0100

superkaramba (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 11:59:30 +0200

superkaramba (4:4.10.5-2) unstable; urgency=low
  * Team upload.
  * Add the pkg-config build dependency.
  * Improve the wildcard in plasma-scriptengine-superkaramba.install.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 04 Sep 2013 17:22:03 +0200

superkaramba (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:38:14 +0200

superkaramba (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:46:42 +0200

=== debian/control ===
Source: superkaramba
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libkvm-dev [kfreebsd-any],
               libqimageblitz-dev (>= 1:0.0.4-2),
               libx11-dev,
               libxrender-dev,
               libxtst-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               python-dev
Standards-Version: 3.9.5
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/superkaramba.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/superkaramba.git

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: kde-workspace-bin
Replaces: superkaramba
Breaks: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE SC utilities module.

## superkaramba 4.14.2

=== debian/changelog ===
superkaramba (4:4.14.2-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:19 +0200

superkaramba (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop source-is-missing lintian-override.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:18:21 +0200

=== debian/control ===
Source: superkaramba
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libkvm-dev [kfreebsd-any],
               libqimageblitz-dev (>= 1:0.0.4-2),
               libx11-dev,
               libxrender-dev,
               libxtst-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               python-dev
Standards-Version: 3.9.5
Homepage: http://www.kde.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/superkaramba.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/superkaramba.git

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: kde-workspace-bin
Replaces: superkaramba
Breaks: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE SC utilities module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/superkaramba-([\d.]+).tar.xz

## superkaramba 14.12.0

=== debian/changelog ===
superkaramba (4:14.12.0-0ubuntu1~ubuntu15.04~ppa2) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 12:08:21 -0800

superkaramba (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:53 +0100

superkaramba (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:54:10 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: superkaramba
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libkvm-dev [kfreebsd-any],
                libqimageblitz-dev (>= 1:0.0.4-2),
                libx11-dev,
@@ -22,8 +22,8 @@
                python-dev
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/superkaramba.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/superkaramba.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/superkaramba.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/superkaramba.git
 
 Package: plasma-scriptengine-superkaramba
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/superkaramba-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/superkaramba-([\d.]+).tar.xz

## superkaramba 14.12.2

=== debian/changelog ===
superkaramba (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 07:12:02 -0800

superkaramba (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:37:11 +0100

## superkaramba 14.12.3

=== debian/changelog ===
superkaramba (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend. 
  * New upstream release
  * Fix kdelibs5 verssion in build depends 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:16:46 -0700

## superkaramba 15.04.2

=== debian/changelog ===
superkaramba (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs version 
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:44:58 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14),
                libkvm-dev [kfreebsd-any],
                libqimageblitz-dev (>= 1:0.0.4-2),
                libx11-dev,

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/superkaramba-([\d.]+).tar.xz

## superkaramba 15.08.0

=== debian/changelog ===
superkaramba (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 18:23:45 +0100

superkaramba (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:34:30 +0100

## superkaramba 15.08.1

=== debian/changelog ===
superkaramba (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:47:49 +0100

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/superkaramba-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/superkaramba-([\d.]+).tar.xz

## superkaramba 15.08.2

=== debian/changelog ===
superkaramba (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:08:16 +0100

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                python-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/superkaramba.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/superkaramba.git
